# Generated by Django 3.2.5 on 2021-07-23 18:19

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0023_application_certificates_csv"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="malformedinquiry",
            options={"verbose_name_plural": "malformed inquiries"},
        ),
    ]
